Loading...

Knowledge Center


Supported platforms, environments, and operating systems for Database Security Standalone Server
Technical Articles ID:   KB73919
Last Modified:  4/15/2019
Rated:


Environment

McAfee Database Activity Monitoring Server (DAM) 4.6.x
McAfee Vulnerability Manager for Database (DVM) 4.6.x

Summary

The following operating systems are supported for Database Security products server installation:
  • Microsoft Windows 2016
  • Microsoft Windows 2012 R2
  • Microsoft Windows 2012
  • Microsoft Windows 2008 R2
  • Microsoft Windows 2008
  • Linux server:
    • Red Hat Linux 4.0 (or later)
    • SUSE Linux 10.0 (or later)
    • CentOS 4 (or later)
    • Oracle Linux (All versions)
The following versions are supported for the external back-end database server:
  • Oracle 11g (and later)
  • MSSQL 2008 through MSSQL 2014
  • MSSQL 2016 through MSSQL 2017 (Database Security 4.6.4 Hotfix 2 and later)

Rate this document

Beta Translate with

Select a desired language below to translate this page.

Glossary of Technical Terms


 Highlight Glossary Terms

Please take a moment to browse our Glossary of Technical Terms.